@charset "utf-8";
/* CSS Document OPCTI - April 2008 */

body {
	text-align:left;
	background-image:url(../images/mainbg.gif);
	background-repeat:repeat-x;
	background-color:#000000;
	margin-top:0px;
	font:normal 12px Verdana;
	color:#000000;
}
h1 {
	font-size:14px;
	padding:0;
	margin:0;
}
h2 {
	font-size:13px;
	padding:0;
	margin:0;
}
h3 {
	font-size:11px;
	padding:4px 0 0 0;
	margin:0 0 4px 0;
	border-bottom:1px dotted #666666;
}
p {
	margin:0;
	padding:0 0 8px 0;
}
p.pclass {
	margin:0 0 0 0;
	padding:0 0 0 0;
}
ul {
	list-style-type:circle;
	text-indent: 0px;
	margin:0 0 0 30px;
}
ul ul {
	list-style-type:circle;
	text-indent: 0px;
	margin:0 0 0 15px;
}
ol {
	text-indent: 0px;
	margin:0 0 5px 30px;
}
ol ol {
	text-indent: 0px;
	margin:0 0 5px 15px;
}
img {
	border:0;
}
a:link {
	color:#092459;
	text-decoration:underline;
}
a:hover {
	color:#cc7f17;
	text-decoration:underline;
}
a:visited {
	color:#092459;
	text-decoration:underline;
}
a:visited:hover {
	color:#cc7f17;
	text-decoration:underline;
}
a.headerlink {
	color:#000000;
	text-decoration:none;
}
a:hover.headerlink {
	color:#cc7f17;
	text-decoration:none;
}
#maincontainer {
	margin: auto;
	width:950px;
	background-color:#FFFFFF;
	overflow:hidden;
}
.headercontainer {
	width:950px;
	overflow:hidden;
	padding-top:10px;
	
}
.logo {
    padding-left:10px;
	float:left;
	width:200px;
}
.emailsearchcontainer {
	float:right;
	width:500px;
	overflow:hidden;
	text-align:right;
	margin-right:10px;
}
.emailphonecontainer {
	width:100%;
	overflow:hidden;
	font-size:11px;
}
.searchcontainer {
	width:100%;
	margin-top:20px;
	overflow:hidden;
}
a.homelink {
	text-decoration:none;
	color:#d6e8ff;
}
.bannerhome {
	width:669px;
	float:left;
	height:318px;
	background-image:url(../images/banners/banner1.jpg);
	background-repeat:no-repeat;
	font-size:11px;
	color:#ffffff
}
.bannerhome a:link {
	text-decoration:none;
	color:#ffffff;
}
.bannerhome a:hover {
	text-decoration:none;
	color:#cccccc;
}
.bannerhome a:visited {
	text-decoration:none;
	color:#d6e8ff;
}
.bannerhome a:visited:hover; {
text-decoration:none;
color:#d6e8ff;
}
.workshopviewall 
{
   	margin:165px 0px 0px 180px;
	padding:0px 10px 10px 10px;
	text-align:left;
}
span#homeLinkContainer a {
	text-decoration:none;
	color:#ffffff;
}
span#homeLinkContainer a:hover {
	text-decoration:none;
	color:#cccccc;
}
.schedulepadding {
	padding:4px 10px 2px 13px;
	line-height:15px;
}

.schedulehome {
	margin:1px;
	width:948px;
	overflow:hidden;
}
.menucontainer {
	width:950px;
	overflow:hidden;
}
.menuimage {
	float:left;
	width:225px;
}
.homebodybg {
	padding:20px 10px 20px 15px;
	background-image:url(../images/homebodygradient.gif);
	background-repeat:repeat-x;
	width:100%;
	margin:1px 1px 0px 1px;
	overflow:hidden;
}
.hometextbg {
	width:276px;
	background-image:url(../images/hometextgradient.gif);
	background-repeat:repeat-x;
	float:left;
	margin:0px 0px 30px 15px;
	padding:10px;
}
.hometextbg1 {
	width:276px;
	background-image:url(../images/hometextgradient.gif);
	background-repeat:repeat-x;
	float:left;
	padding:10px;
}
.smallgraytext {
	font-size:11px;
	color:#3e3e3e;
}
.smallgraytext a {
	text-decoration:none;
}
.progressioncontainer {
	width:948px;
	margin:1px 1px 30px 1px;
	oveflow:hidden;
	padding:0;
}
.progressioncontainer h1 {
	padding:0px 0px 10px 0px;
	font-size:18px;
	letter-spacing:-1px;
}
.headerstyle h1 {
	padding:0px 0px 10px 0px;
	font-size:18px;
	letter-spacing:-1px;
}
.progressioncontainer ul {
	margin-bottom:10px;
	margin-top:10px;
}

.progressionbody {
	margin-right:1px;
	float:left;
	margin-left:1px;
	width:98%;
	overflow:hidden;
}
.progressionbodya {
	border-bottom:1px dotted #3f3f3f;
	width:703px;
	padding-bottom:10px;
	overflow:hidden;
}
.progressionbodyb {
	border-bottom:1px dotted #3f3f3f;
	width:703px;
	padding:10px 0px 10px 0px;
	overflow:hidden;
}
#footercontainercopy {
	margin: 0px auto;
	width:950px;
	background-color:#000;
	overflow:hidden;
}
.footertcopy {
	color:#FFFFFF;
	overflow:hidden;
	width:950px;
	padding-top:5px;
	font-size:11px;
}
.footerlinks {
	float:right;
	width:400px;
	text-align:right;
}
.footerlinks a:link {
	text-decoration:none;
	color:#ffffff;
}
.footerlinks a:hover {
	text-decoration:underline;
	color:#d6e8ff;
}
.footerlinks a:visited {
	text-decoration:none;
	color:#ffffff;
}
.footerlinks a:visited:hover; {
text-decoration:underline;
color:#d6e8ff;
}
.footercontainer {
	width:925px;
	padding:5px 0px 5px 0px;
	border-top:1px solid #bebebe;
	margin-left:10px;
	overflow:hidden;
}
.footerpartnertext {
	float:left;
	width:150px; /*border-left:1px dotted #3f3f3f;*/
	padding:15px 5px 5px 10px;
	height:35px;
	margin:5px 0px 0px 5px;
	font-size:11px;
	color:#8b8b8b;
}
.footerfoundation {
	float:left;
	width:120px;
	padding:6px 0 0 0;
}
.footerlogos {
	float:left;
	width:623px;
	padding:5px;
	overflow:hidden;
}

* html .footerlogos {
	position:absolute;
	margin-left:-170px;
}

/* Main Menu */
#home_link {
	width:75px;
}
#about_link {
	width:85px;
}
#workshops_link {
	width:125px;
}
#resources_link {
	width:165px;
}
#news_link {
	width:155px;
}
#contact_link {
	width:114px;
}
.nav {
	width:725px;
	height:28px;
	font-size:14px;
	background-image:url(../images/menubg.gif);
	position:relative;
	z-index:100;
	float:left;
}
.nav ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
.nav li {
	float:left;
	position:relative;
}
.nav a, .nav a:visited {
	background-image:url(../images/menubg.gif);
	text-align:center;
	display:block;
	font-size:14px;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	font-family:Verdana, Helvetica, sans-serif;
	height:27px;
	line-height:25px;
	border:1px solid #0a2459;
	border-width:1px 0px 1px 1px;
}
.nav ul ul {
	visibility:hidden;
	position:absolute;
	height:0;
	top:29px;
	left:0;
}
.nav ul li:hover ul, .nav ul a:hover ul {
	visibility:visible;
}
.nav table {
	position:absolute;
	top:0;
	left:0;
	border-collapse:collapse;
}
.nav ul ul a, .nav ul ul a:visited {
	background:#0a2459;
	color:#fff;
	font-family:verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	height:auto;
	line-height:1em;
	padding:5px 10px;
	width:145px;
	border-width:0 1px 1px 1px;
	text-align:left;
}
.nav a:hover {
	color:#fff;
	background:#d638ff;
	text-decoration:none;
}
.nav :hover > a {
	color:#fff;
	background:#0a2459;
	text-decoration:none;
}
.nav ul ul a:hover {
	color:#fff;
	background:#363637;
	text-decoration:none;
	color:#d638ff;
}
.nav ul ul :hover > a {
	color:#0a2459;
	background:#d6e8ff;
	text-decoration:none;
	color:#0a2459;
}
/** Submenu **/
.submenu_active {
	text-decoration:none;
	color:#000000;
	background-image:url(../images/submenuarrow.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 5px 0px 20px;
}
.submenu a:link {
	text-decoration:none;
	color:#092459;
	background-image:url(../images/submenuarrow.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 5px 0px 20px;
}
.submenu a:visited {
	text-decoration:none;
	color:#092459;
	background-image:url(../images/submenuarrow.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 5px 0px 20px;
}
.submenu a:hover {
	text-decoration:none;
	color:#cc7f17;
	background-image:url(../images/submenuarrow.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 5px 0px 20px;
}
.submenu a:visited:hover {
	text-decoration:none;
	color:#cc7f17;
	background-image:url(../images/submenuarrow.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 5px 0px 20px;
}
/** Arrow Links **/

.arrowlinks a:link {
	text-decoration:none;
	color:#092459;
	background-image:url(../images/doublearrow.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:0px 15px 3px 0px;
	font-size:11px;
}
.arrowlinks a:visited {
	text-decoration:none;
	color:#092459;
	background-image:url(../images/doublearrow.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:0px 15px 3px 0px;
	font-size:11px;
}
.arrowlinks a:hover {
	text-decoration:none;
	color:#cc7f17;
	background-image:url(../images/doublearrow.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:0px 15px 3px 0px;
	font-size:11px;
}
.arrowlinks a:visited:hover {
	text-decoration:none;
	color:#cc7f17;
	background-image:url(../images/doublearrow.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:0px 15px 3px 0px;
	font-size:11px;
}
/** Modal popup windows **/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=75);
	opacity:0.75;
}
.modalpop {
	/*background-color:#ffffdd;*/
	background-color:White;
	border-width:4px;
	border-style:solid;
	border-color:#5D7B9D;
	padding:5px;/*width:250px;*/
}
.opcwrning {
	color:#fff;
	font-weight:bold;
}
a.partnerlinks {
	font-size:10px;
}
a.dictionarylink {
	text-decoration:none;
}
span.warning {
	color:#FF0000;
	font-weight:bold;
}
a.aWorkshopSched {
	text-decoration:none;
	color:#000000;
}
a:hover.aWorkshopSched {
	text-decoration:none;
	color:#cc7f17;
}
.txtInput {
	width:200px;
}

.txtInputBig
{
    width:400px;
}
.progressionleftcol {
	width:225px;
	padding:4px 4px 0 4px;
	float:left;
	overflow:hidden;
	background-image:url(../images/homebodygradient.gif);
	background-repeat:repeat-x;
}
.progressionleftcol a {
	font-size:10px;
	padding:0 0 0 8px;
	margin:0 0 0 0;
	background:url(../images/submenuarrow.gif) no-repeat;
	text-decoration:none;
}
a.leftColParent {
	font-size:11px;
	padding:4px 0 0 0;
	margin:0 0 4px 0;
	border-bottom:1px dotted #666666;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	display:block;
	background:none;
}
a:hover.leftColParent {
	color:#cc7f17;
	text-decoration:none;
}
#faqs a {
	text-decoration:none;
}

.featurehomecontainer {
	width:276px;
	height:160px;
	float:left;
	margin-left:2px;
	margin-right:1px;
	overflow:hidden;
	font-family: Arial; 
    font-size: 1em;
    font-weight: 600; 
    line-height:1.8em;
   
}


#txtOnImage
{ 
     position: relative;
     height: 159px; 
     width: 276px; 
     top: -150px;
     overflow:hidden;
     cursor:hand;
     color: White;
     text-align:right;
     float:right;
     margin-right:3px;
}

#txtOnImage .spEventLocationName
{
    font-family:Arial Black;
    font-size:1.8em;
}
.imgFeaturedWorkshop
{
 height: 159px; 
 width: 276px; 
 border: 0; 
 background-color: 
 Blue;
 }
 .ResourcePanel
 {
     padding-right:2%;
 }